package prepo

import "errors"

var (
	ErrPaymentNotFound  = errors.New("payment repository v2: payment not found")
	ErrDuplicatePayment = errors.New("payment repository v2: duplicate payment")
	ErrVersionConflict  = errors.New("payment repository v2: version conflict")
)
